.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e248ae2-63c1-da38-7f36-64a4ba2c80de {
background-color: var(--bg-1) !important;
border-radius: 0.75rem !important;
padding-bottom: 20px !important;
padding-left: 32px !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-453ea368-cbfb-13d5-f1c4-c27a23ddd161 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1ac924a-1f31-4d32-985d-0766424b5821 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-07843ef5-f6b9-560c-790d-4d7b706ab408 {
text-align: center !important;
}
.lfr-layout-structure-item-f69f39f3-61c2-e124-7976-424136166411 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-c606860d-7bcc-0f1e-2cae-e33692f37764 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf54c42c-9922-e998-612a-29a278354aed {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e9e6299-dc76-27df-06c6-1e791c36ddad {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-81babcc9-db60-c550-a04d-4016abb25255 {
background-color: #E0DFE2 !important;
height: 1.5rem !important;
margin-left: 50% !important;
width: 2px !important;
}
.lfr-layout-structure-item-30104927-8a42-ee86-e96c-fc2a32681ea0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-b4305cfd-fdf2-4983-b4dc-2476acb67c64 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71f8ac13-3818-8e90-2b89-ca5381a4d02c {
text-align: center !important;
}
.lfr-layout-structure-item-de0e9cb0-6125-d9a7-d9a3-fa495f0418d3 {
background-color: #E0DFE2 !important;
height: 1.5rem !important;
margin-left: 50% !important;
width: 2px !important;
}
.lfr-layout-structure-item-48c5cdb3-994e-939a-1f05-4c9fc4355a34 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a41f81eb-6470-ac16-21ce-326c284de736 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-0d3bcb6f-05b4-d95c-595d-248d7ce73363 {
text-align: center !important;
}
.lfr-layout-structure-item-f8cde0ef-fdb2-4008-5dbd-1f0e67c7ebd1 {
padding-bottom: 28px !important;
}
.lfr-layout-structure-item-e9b6171d-83ce-0694-6254-cd2324c6d2c3 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-df2a5823-a933-af88-16e6-fedd2d9715bd {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df2a5823-a933-af88-16e6-fedd2d9715bd) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1e248ae2-63c1-da38-7f36-64a4ba2c80de {
padding-bottom: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-5d2d2668-58b8-e5b8-6f56-f4458712d14a {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-32b77885-d6fb-cc98-311e-ac2016e692ee {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-81babcc9-db60-c550-a04d-4016abb25255 {
height: 0rem !important;
width: 0px !important;
}
.lfr-layout-structure-item-de0e9cb0-6125-d9a7-d9a3-fa495f0418d3 {
height: 0rem !important;
width: 0px !important;
}
.lfr-layout-structure-item-f8cde0ef-fdb2-4008-5dbd-1f0e67c7ebd1 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5d2d2668-58b8-e5b8-6f56-f4458712d14a {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-32b77885-d6fb-cc98-311e-ac2016e692ee {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-81babcc9-db60-c550-a04d-4016abb25255 {
height: 0rem !important;
width: 0px !important;
}
.lfr-layout-structure-item-2b1d3aca-fc14-44a6-b6e5-276c3f31889e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de0e9cb0-6125-d9a7-d9a3-fa495f0418d3 {
height: 0rem !important;
width: 0px !important;
}
.lfr-layout-structure-item-f8cde0ef-fdb2-4008-5dbd-1f0e67c7ebd1 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-48c5cdb3-994e-939a-1f05-4c9fc4355a34 {
padding-left: var(--spacer-3,1rem) !important;
}
}